-- 基础信息
base_info = {
	group_id = 133210059
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 59001, monster_id = 20010901, pos = { x = -3587.019, y = 160.980, z = -856.002 }, rot = { x = 0.000, y = 77.524, z = 0.000 }, level = 30, drop_tag = "大史莱姆", area_id = 17 },
	{ config_id = 59002, monster_id = 20010801, pos = { x = -3588.053, y = 160.980, z = -857.928 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, drop_tag = "史莱姆", area_id = 17 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	monsters = {
		{ config_id = 59003, monster_id = 20010501, pos = { x = -3587.676, y = 160.980, z = -859.556 }, rot = { x = 0.000, y = 336.274, z = 0.000 }, level = 30, drop_tag = "史莱姆", area_id = 17 },
		{ config_id = 59004, monster_id = 20010501, pos = { x = -3586.544, y = 160.980, z = -860.736 }, rot = { x = 0.000, y = 319.999, z = 0.000 }, level = 30, drop_tag = "史莱姆", area_id = 17 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 59001, 59002 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
